[ Maverik Level 2 typedefs ]

#

MAV_texture

## Summary

Texture

## Syntax

    typedef struct {
      int id;
      int defwarn;
      int defined;
      int width;
      int height;
      unsigned long *mem;
      char *filename;
      MAV_texEnvFn texEnv;
      int transparent;
      int mipmapped;
      int nmaps;
      int *xsize;
      int *ysize;
      unsigned long **mipmap;
    } MAV_texture;

## Description

Back to the index page.